!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:50:12.563450'
      - ''
    - - runStartCpuTime
      - Double
      - 441.030947252
      - ''
    - - runStartUserTime
      - Double
      - 415.712961
      - ''
    - - runStartSystemTime
      - Double
      - 25.317991
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1392751
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133312
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 72662
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T01:50:13.088886'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 441.503223169
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 416.181075
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 25.322167
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1393045
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 133320
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 72723
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T01:50:13.091818'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 441.50598223
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 416.18383
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 25.322167
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1393149
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 133320
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 72724
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:50:13.095898'
      - ''
    - - runEndCpuTime
      - Double
      - 441.509585242
      - ''
    - - runEndUserTime
      - Double
      - 416.187433
      - ''
    - - runEndSystemTime
      - Double
      - 25.322167
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1393203
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133320
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 72726
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:50:12.581228'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 441.048102899
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 415.730133
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 25.317991
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1392795
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 133312
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 72665
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:50:13.084193'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 441.499318367
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 416.177179
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 25.322167
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1392817
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 133320
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 72719
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:47:35.617050'
        - '2024-04-28T01:48:28.624501'
      - ''
    - - runStartCpuTime
      - Double
      - - 307.89435191
        - 354.652998385
      - ''
    - - runStartUserTime
      - Double
      - - 283.316084
        - 329.895743
      - ''
    - - runStartSystemTime
      - Double
      - - 24.578275
        - 24.757264
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1297239
        - 1332539
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 131976
        - 131984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 59319
        - 63972
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 99
      - ''
    - - numGoodStars
      - Int
      - 83
      - ''
    - - avgX
      - Double
      - 1081.8656810279347
      - ''
    - - avgY
      - Double
      - 1932.7001617325036
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:47:36.983526'
        - '2024-04-28T01:48:29.926904'
      - ''
    - - runEndCpuTime
      - Double
      - - 309.077493141
        - 355.800144824
      - ''
    - - runEndUserTime
      - Double
      - - 284.479502
        - 331.035167
      - ''
    - - runEndSystemTime
      - Double
      - - 24.598016
        - 24.765005
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1303626
        - 1336039
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 131976
        - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 59444
        - 64090
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:58.567438'
      - ''
    - - runStartCpuTime
      - Double
      - 428.229864707
      - ''
    - - runStartUserTime
      - Double
      - 403.249078
      - ''
    - - runStartSystemTime
      - Double
      - 24.980809
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1390150
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 71360
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:58.618204'
      - ''
    - - runEndCpuTime
      - Double
      - 428.280584758
      - ''
    - - runEndUserTime
      - Double
      - 403.299803
      - ''
    - - runEndSystemTime
      - Double
      - 24.980809
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1390183
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 71365
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:30.302086'
      - ''
    - - runStartCpuTime
      - Double
      - 406.534787259
      - ''
    - - runStartUserTime
      - Double
      - 381.682011
      - ''
    - - runStartSystemTime
      - Double
      - 24.852783
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1365612
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133280
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69197
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T01:49:30.302222'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 406.534923899
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 381.682137
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 24.852791
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1365624
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 133280
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 69197
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.3515032804098417
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T01:49:33.699080'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 409.296043474
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 384.395321
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 24.900748
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1374013
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 133280
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 69476
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:33.700623'
      - ''
    - - runEndCpuTime
      - Double
      - 409.297591885
      - ''
    - - runEndUserTime
      - Double
      - 384.396757
      - ''
    - - runEndSystemTime
      - Double
      - 24.900841
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1374058
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133280
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 69476
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:58.683026'
      - ''
    - - runStartCpuTime
      - Double
      - 428.324906265
      - ''
    - - runStartUserTime
      - Double
      - 403.344127
      - ''
    - - runStartSystemTime
      - Double
      - 24.980809
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1390286
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 71370
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T01:49:58.683353'
      - ''
    - - solveStartCpuTime
      - Double
      - 428.325242136
      - ''
    - - solveStartUserTime
      - Double
      - 403.344439
      - ''
    - - solveStartSystemTime
      - Double
      - 24.980809
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1390305
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 133288
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 71370
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T01:49:59.416314'
        - '2024-04-28T01:50:12.076325'
        - '2024-04-28T01:50:12.321888'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 428.890686379
        - 440.335752125
        - 440.687163344
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 403.909806
        - 415.153164
        - 415.439279
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 24.980898
        - 25.182594
        - 25.247889
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1391301
        - 1392743
        - 1392743
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 71432
        - 72561
        - 72611
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T01:50:12.075956'
        - '2024-04-28T01:50:12.321442'
        - '2024-04-28T01:50:12.560556'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 440.335382785
        - 440.686716944
        - 441.028607981
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 415.152816
        - 415.438858
        - 415.710622
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 25.182572
        - 25.247864
        - 25.317991
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1392724
        - 1392743
        - 1392744
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 230
        - 232
        - 234
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 72561
        - 72611
        - 72661
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T01:50:12.563127'
      - ''
    - - solveEndCpuTime
      - Double
      - 441.030620672
      - ''
    - - solveEndUserTime
      - Double
      - 415.712643
      - ''
    - - solveEndSystemTime
      - Double
      - 25.317991
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1392747
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 133312
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 72662
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:50:12.563322'
      - ''
    - - runEndCpuTime
      - Double
      - 441.030818392
      - ''
    - - runEndUserTime
      - Double
      - 415.712833
      - ''
    - - runEndSystemTime
      - Double
      - 25.317991
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1392747
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133312
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 72662
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T01:50:11.886572'
        - '2024-04-28T01:50:12.123360'
        - '2024-04-28T01:50:12.371559'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 439.94483122
        - 440.402957561
        - 440.763191305
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 414.9072
        - 415.208198
        - 415.494642
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 25.037641
        - 25.194769
        - 25.268564
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1392643
        - 1392743
        - 1392743
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 72511
        - 72572
        - 72624
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T01:50:12.075684'
        - '2024-04-28T01:50:12.321206'
        - '2024-04-28T01:50:12.560314'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 440.335102615
        - 440.686473234
        - 441.02835684
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 415.152569
        - 415.438645
        - 415.710406
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 25.182557
        - 25.247851
        - 25.317977
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1392724
        - 1392743
        - 1392744
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 230
        - 232
        - 234
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 72561
        - 72611
        - 72661
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:45:25.496346'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 195.218456088
      - ''
    - - runDataRefStartUserTime
      - Double
      - 171.55345
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 23.665025
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1661068
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1169865
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 8
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 131936
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 199
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 48165
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:50:15.853318'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 444.152077779
      - ''
    - - runDataRefEndUserTime
      - Double
      - 418.738281
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 25.413804
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1395749
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 261656
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 72994
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:45:25.496667'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 195.218673328
      - ''
    - - runDataRefStartUserTime
      - Double
      - 171.553655
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 23.665025
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1661068
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1169866
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 8
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 131936
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 199
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 48166
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:45:27.505744'
      - ''
    - - runStartCpuTime
      - Double
      - 196.306134063
      - ''
    - - runStartUserTime
      - Double
      - 172.525642
      - ''
    - - runStartSystemTime
      - Double
      - 23.780518
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1661068
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1178865
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 131960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 48296
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1263.7464599609375
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.06855513046732754
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1240.567626953125
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.08952282449487405
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1331.8593139648438
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.06324943688628548
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1217.3905029296875
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.04879724235454683
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 617.8237609863281
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 14.055172516672561
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 606.237548828125
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 13.232624594042468
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 612.8450317382812
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 13.300162658652106
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 612.5773315429688
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 14.588930510300226
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 1993.865234375
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 25.86233496084734
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 1995.316162109375
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 27.0771744123656
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 1991.7913818359375
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 24.715135544582377
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 1993.228515625
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 24.275007701319932
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:46:01.155639'
      - ''
    - - runEndCpuTime
      - Double
      - 224.252928904
      - ''
    - - runEndUserTime
      - Double
      - 199.815014
      - ''
    - - runEndSystemTime
      - Double
      - 24.437950999999998
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1258319
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 51104
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:46:01.158792'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 224.256084775
      - ''
    - - runDataRefEndUserTime
      - Double
      - 199.818156
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 24.437950999999998
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1258405
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 51104
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:30.207434'
      - ''
    - - runStartCpuTime
      - Double
      - 406.440947371
      - ''
    - - runStartUserTime
      - Double
      - 381.588242
      - ''
    - - runStartSystemTime
      - Double
      - 24.85273
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1364620
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 131984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69185
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:30.215159'
      - ''
    - - runEndCpuTime
      - Double
      - 406.448672604
      - ''
    - - runEndUserTime
      - Double
      - 381.595957
      - ''
    - - runEndSystemTime
      - Double
      - 24.85273
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1364695
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 69186
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:02.023052'
        - '2024-04-28T01:47:37.405119'
        - '2024-04-28T01:48:30.483072'
      - ''
    - - runStartCpuTime
      - Double
      - - 225.089877557
        - 309.49797486
        - 356.355309787
      - ''
    - - runStartUserTime
      - Double
      - - 200.640633
        - 284.891903
        - 331.578354
      - ''
    - - runStartSystemTime
      - Double
      - - 24.449268
        - 24.60608
        - 24.776976
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1261160
        - 1304791
        - 1337465
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 131968
        - 131976
        - 131984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
        - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 51198
        - 59488
        - 64144
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:46:02.543444'
        - '2024-04-28T01:47:37.883779'
        - '2024-04-28T01:48:30.890847'
      - ''
    - - runEndCpuTime
      - Double
      - - 225.493168759
        - 309.9476205
        - 356.76213811
      - ''
    - - runEndUserTime
      - Double
      - - 201.031964
        - 285.3374
        - 331.977243
      - ''
    - - runEndSystemTime
      - Double
      - - 24.461226
        - 24.610245
        - 24.784917
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1263182
        - 1305873
        - 1338569
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 131968
        - 131984
        - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
        - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 51238
        - 59533
        - 64186
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:46:01.159031'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 224.256327975
      - ''
    - - runDataRefStartUserTime
      - Double
      - 199.818383
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 24.437950999999998
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1258423
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 51104
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:46:01.161007'
      - ''
    - - runStartCpuTime
      - Double
      - 224.257621576
      - ''
    - - runStartUserTime
      - Double
      - 199.819679
      - ''
    - - runStartSystemTime
      - Double
      - 24.437950999999998
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1258724
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 51106
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T01:46:02.021750'
        - '2024-04-28T01:47:37.404295'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 225.089189867
        - 309.49731764
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 200.640027
        - 284.89131
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 24.449195
        - 24.606029
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1261113
        - 1304770
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 131968
        - 131976
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 51197
        - 59487
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T01:47:36.983852'
        - '2024-04-28T01:48:29.927185'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 309.077825301
        - 355.800431954
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 284.479791
        - 331.035414
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 24.598041
        - 24.765024
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1303652
        - 1336068
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 131976
        - 131984
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 59444
        - 64090
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:30.215449'
      - ''
    - - runEndCpuTime
      - Double
      - 406.448964584
      - ''
    - - runEndUserTime
      - Double
      - 381.596239
      - ''
    - - runEndSystemTime
      - Double
      - 24.85273
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1364727
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 69186
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:49:30.299516'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 406.532959278
      - ''
    - - runDataRefEndUserTime
      - Double
      - 381.680255
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 24.85273
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1365432
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 133272
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 69195
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:02.544545'
        - '2024-04-28T01:47:37.884857'
      - ''
    - - runStartCpuTime
      - Double
      - - 225.494274369
        - 309.948704541
      - ''
    - - runStartUserTime
      - Double
      - - 201.032937
        - 285.338468
      - ''
    - - runStartSystemTime
      - Double
      - - 24.461344
        - 24.610245
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1263528
        - 1306108
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 131968
        - 131984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 51238
        - 59533
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T01:46:02.544709'
        - '2024-04-28T01:47:37.885018'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 225.49443916
        - 309.948866421
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 201.033099
        - 285.338627
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 24.461344
        - 24.610245
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1263543
        - 1306119
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 131968
        - 131984
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 51238
        - 59533
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.346437198374013
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T01:46:04.904737'
        - '2024-04-28T01:47:41.229366'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 227.647678542
        - 312.685557237
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 203.158416
        - 288.031637
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 24.489289
        - 24.653948
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1268489
        - 1310858
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 131968
        - 131984
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 51453
        - 59805
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:46:04.905482'
        - '2024-04-28T01:47:41.230052'
      - ''
    - - runEndCpuTime
      - Double
      - - 227.648429422
        - 312.686250668
      - ''
    - - runEndUserTime
      - Double
      - - 203.159067
        - 288.032257
      - ''
    - - runEndSystemTime
      - Double
      - - 24.489368
        - 24.654001
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1268503
        - 1310863
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35568
        - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 131968
        - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 51453
        - 59805
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:49:30.299870'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 406.533320348
      - ''
    - - runDataRefStartUserTime
      - Double
      - 381.680595
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 24.85273
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1365467
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 133272
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 69195
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:49:30.301557'
      - ''
    - - runStartCpuTime
      - Double
      - 406.534258179
      - ''
    - - runStartUserTime
      - Double
      - 381.681516
      - ''
    - - runStartSystemTime
      - Double
      - 24.85275
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1365553
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133280
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69197
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:50:13.097685'
      - ''
    - - runEndCpuTime
      - Double
      - 441.511210913
      - ''
    - - runEndUserTime
      - Double
      - 416.189053
      - ''
    - - runEndSystemTime
      - Double
      - 25.322167
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1393225
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133320
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 72727
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:50:15.853049'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 444.151800449
      - ''
    - - runDataRefEndUserTime
      - Double
      - 418.738034
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 25.413789
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1395730
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 261656
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 234
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 72994
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:33.959455'
      - ''
    - - runStartCpuTime
      - Double
      - 409.495906585
      - ''
    - - runStartUserTime
      - Double
      - 384.595086
      - ''
    - - runStartSystemTime
      - Double
      - 24.900841
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1374157
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133280
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69496
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T01:49:33.959702'
      - ''
    - - deblendStartCpuTime
      - Double
      - 409.496158325
      - ''
    - - deblendStartUserTime
      - Double
      - 384.595322
      - ''
    - - deblendStartSystemTime
      - Double
      - 24.900841
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1374163
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 133280
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 69496
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T01:49:35.444321'
      - ''
    - - deblendEndCpuTime
      - Double
      - 410.770859704
      - ''
    - - deblendEndUserTime
      - Double
      - 385.854128
      - ''
    - - deblendEndSystemTime
      - Double
      - 24.916757
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1376122
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 133288
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 69632
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:35.444606'
      - ''
    - - runEndCpuTime
      - Double
      - 410.771152814
      - ''
    - - runEndUserTime
      - Double
      - 385.854385
      - ''
    - - runEndSystemTime
      - Double
      - 24.916773
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1376123
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 69632
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:04.905669'
        - '2024-04-28T01:47:41.230217'
        - '2024-04-28T01:48:30.891067'
      - ''
    - - runStartCpuTime
      - Double
      - - 227.648616572
        - 312.686415658
        - 356.76236392
      - ''
    - - runStartUserTime
      - Double
      - - 203.159233
        - 288.032408
        - 331.977437
      - ''
    - - runStartSystemTime
      - Double
      - - 24.489388
        - 24.654014
        - 24.784931
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1268515
        - 1310866
        - 1338570
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 131968
        - 131984
        - 131984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
        - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 51453
        - 59805
        - 64186
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:47:35.616416'
        - '2024-04-28T01:48:28.624065'
        - '2024-04-28T01:49:30.094537'
      - ''
    - - runEndCpuTime
      - Double
      - - 307.89369812
        - 354.652545305
        - 406.330114536
      - ''
    - - runEndUserTime
      - Double
      - - 283.315473
        - 329.895351
        - 381.477433
      - ''
    - - runEndSystemTime
      - Double
      - - 24.578275
        - 24.757235
        - 24.85273
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1297057
        - 1332373
        - 1363788
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 131976
        - 131984
        - 131984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 227
        - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 59319
        - 63972
        - 69166
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:49:35.444765'
      - ''
    - - runStartCpuTime
      - Double
      - 410.771311134
      - ''
    - - runStartUserTime
      - Double
      - 385.854543
      - ''
    - - runStartSystemTime
      - Double
      - 24.916773
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1376124
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 69632
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:49:58.268702'
      - ''
    - - runEndCpuTime
      - Double
      - 428.031374957
      - ''
    - - runEndUserTime
      - Double
      - 403.050762
      - ''
    - - runEndSystemTime
      - Double
      - 24.980652
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1390001
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133288
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 71339
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T01:49:58.685810'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 428.327268486
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 403.346479
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 24.980809
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1390650
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 133296
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 71371
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:49:58.686751'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 428.327978286
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 403.347181
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 24.980809
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1390701
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 133296
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 71372
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:49:59.289830'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 428.792316511
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 403.811538
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 24.980809
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1391258
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 133304
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 71423
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T01:49:59.415045'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 428.889413868
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 403.908616
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 24.980825
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1391264
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 133304
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 71432
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:45:58.777002'
      - ''
    - - runStartCpuTime
      - Double
      - 222.063653606
      - ''
    - - runStartUserTime
      - Double
      - 197.673651
      - ''
    - - runStartSystemTime
      - Double
      - 24.390046
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1251326
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35568
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 50876
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:45:58.777649'
      - ''
    - - runEndCpuTime
      - Double
      - 222.064202226
      - ''
    - - runEndUserTime
      - Double
      - 197.674107
      - ''
    - - runEndSystemTime
      - Double
      - 24.390102
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681176
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1251468
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35568
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 131968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 227
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 50877
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T01:49:59.416549'
        - '2024-04-28T01:50:12.076457'
        - '2024-04-28T01:50:12.322015'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 428.890926959
        - 440.335884585
        - 440.687290614
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 403.910021
        - 415.153288
        - 415.439398
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 24.980912
        - 25.182601
        - 25.247896
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1391316
        - 1392743
        - 1392743
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 71432
        - 72561
        - 72611
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T01:49:59.416787'
        - '2024-04-28T01:50:12.076600'
        - '2024-04-28T01:50:12.322145'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 428.891164369
        - 440.336027745
        - 440.687420504
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 403.910259
        - 415.153423
        - 415.43952
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 24.980912
        - 25.182609
        - 25.247904
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1391341
        - 1392743
        - 1392743
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 71432
        - 72561
        - 72611
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T01:50:11.885400'
        - '2024-04-28T01:50:12.122277'
        - '2024-04-28T01:50:12.370511'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 439.943037568
        - 440.40133882
        - 440.760564095
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 414.90554
        - 415.206701
        - 415.492208
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 25.037541
        - 25.194678
        - 25.268416
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1392640
        - 1392743
        - 1392743
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 72510
        - 72571
        - 72623
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T01:50:11.886415'
        - '2024-04-28T01:50:12.123224'
        - '2024-04-28T01:50:12.371421'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 439.94451622
        - 440.402684441
        - 440.762774895
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 414.906908
        - 415.207947
        - 415.494258
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 25.037623
        - 25.194753
        - 25.26854
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1681176
        - 1681176
        - 1681176
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1392643
        - 1392743
        - 1392743
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 35568
        - 35568
        - 35568
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 133304
        - 133304
        - 133304
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 227
        - 230
        - 232
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 72511
        - 72572
        - 72624
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
